lm-sensors fehler

Dieses Thema im Forum "Debian/Ubuntu/Knoppix" wurde erstellt von XET!C, 27.07.2007.

  1. XET!C

    XET!C Tripel-As

    Dabei seit:
    02.08.2006
    Beiträge:
    191
    Zustimmungen:
    0
    Ort:
    Alfter / Bonn
    Hi,

    habe Debian Kernel 2.4 und da kommt diese fehler

    Code:
    server:~# sensors
    Can't access procfs/sysfs file
    Kernel interface access error
    For 2.6 kernels, make sure you have mounted sysfs and libsensors
    was compiled with sysfs support!
    
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. #2 Goodspeed, 28.07.2007
    Goodspeed

    Goodspeed Foren Gott
    Moderator

    Dabei seit:
    21.04.2004
    Beiträge:
    4.165
    Zustimmungen:
    1
    Ort:
    Dresden
    Beim 2.4er sind die lm-sensors Sachen noch externe Kernel-Module. D.h. Du musst erst noch das Paket "lm-sensors-2.4.27-2-386" (oder dergleichen) installieren ... und natürlich das Paket "lm-sensors", aus dem Du dann sensors-detect aufrufst ...
     
  4. XET!C

    XET!C Tripel-As

    Dabei seit:
    02.08.2006
    Beiträge:
    191
    Zustimmungen:
    0
    Ort:
    Alfter / Bonn
    ne geht nicht...
     
  5. devilz

    devilz Pro*phet
    Administrator

    Dabei seit:
    01.05.2002
    Beiträge:
    12.244
    Zustimmungen:
    0
    Ort:
    Hessen
    Etwas genauere Fehlermeldung? Was hast probiert? Was genau geht nicht?
     
  6. #5 bitmuncher, 29.07.2007
    bitmuncher

    bitmuncher Der Stillgelegte

    Dabei seit:
    08.05.2007
    Beiträge:
    3.171
    Zustimmungen:
    0
    Auch die liblmsensors wird nochmal neu übersetzt werden müssen, vermute ich mal, da die per Default sysfs nutzt, was im 2.4er Kernel meines Wissens nach nicht enthalten ist.
     
  7. Anzeige

    Vielleicht findest du HIER Antworten.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  8. XET!C

    XET!C Tripel-As

    Dabei seit:
    02.08.2006
    Beiträge:
    191
    Zustimmungen:
    0
    Ort:
    Alfter / Bonn
    Also habe
    Code:
    sensors-detect
    ausgeführt. Alles OK!
    Aber lm-sensors-2.4... Packet geht nicht zu installieren. Findet kein Packet was da so heißt.
    Kommt immer noch die gleiche Fehlermeldung beim ausführen von sensors
     
  9. #7 Goodspeed, 30.07.2007
    Zuletzt bearbeitet: 30.07.2007
    Goodspeed

    Goodspeed Foren Gott
    Moderator

    Dabei seit:
    21.04.2004
    Beiträge:
    4.165
    Zustimmungen:
    1
    Ort:
    Dresden
    O.k. ... dann fangen wir nochmal von vorn an ... :

    Welches Release (etch, lenny, sid)?
    Welcher Kernel (uname -r)?
    Welche lm-sensors Pakete sind schon installiert?
    Code:
    dpkg --get-selections | grep sensor
    
    sonsors-detect sollte Dir am Ende eine Liste mit Modulen liefert, die "verwendbar" sind ... wurden die geladen (lsmod)? Wenn nicht, warum? Nachholen ...

    Wobei ich grad seh ... nichtmal in Etch gibt es einen 2.4er mehr ... ist das noch Sarge? Haste auch die Sarge-Quellen noch in der sources.list?
     
Thema:

lm-sensors fehler

Die Seite wird geladen...

lm-sensors fehler - Ähnliche Themen

  1. lm-sensors 3.0.0 freigegeben

    lm-sensors 3.0.0 freigegeben: Mit der neuen Version 3.0.0 von lm-sensors enthält das Paket erstmals keine Kernel-Komponenten mehr, da alle Treiber nun im Standard-Linux-Kernel...
  2. lm-sensors

    lm-sensors: Hi, habe grad versucht lm-sensors-2.10.0 zu installieren. make user funktioniert, bei make user install bekomme ich folgenden Fehler: make:...
  3. Terminal Fehlermeldung

    Terminal Fehlermeldung: Hola, mir ist aufgefallen das ständig ein Fehler erscheint sobald ich einen Terminal öffne. Hat zwar keine Auswirkung auf die Arbeit damit sieht...
  4. LibreOffice 5.1.1 korrigiert Fehler

    LibreOffice 5.1.1 korrigiert Fehler: Das LibreOffice-Projekt hat die Verfügbarkeit der Version 5.1.1 der freien Office-Suite bekannt gegeben. In diesem planmäßigen Update werden...
  5. Fehler in glibc gefährdet zahlreiche Systeme

    Fehler in glibc gefährdet zahlreiche Systeme: Sicherheitsforscher haben eine Sicherheitslücke in der glibc-Bibliothek entdeckt, die sich von externen Angreifern über das Netzwerk ausnutzen...